.root-layout {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.root-layout>nav>.link {
    background-color: white;
    padding: 5px 10px;
    text-decoration: none;
    font-family: inherit;
    border: none;
    color: unset;
    font-size: 14px;
}

.link:hover {
    cursor: pointer;
}

.login-root {
    height: 100vh;
    display: flex;
}

.right {
    flex-direction: column;
    display: flex;
    width: 30%;
    background-color: white;
}

.right>div {
    border-bottom: 1px solid grey;
    padding: 10px;
    text-align: right;
}

.right>footer {
    margin-top: auto;
}

.left {
    flex-direction: column;
    display: flex;
    width: 70%;
    background-color: #2C0960;
}

@media only screen and (max-width: 600px) {
    .left {
        width: 100%;
    }

    .right {
        width: 100%;
    }
}